@CHARSET "UTF-8";

body {
	line-height: 1.5;	
	font-size: 16px;	
	color: #fff;
	text-decoration: none;
	background-color: #000;
	overflow: hidden;
}

a, a:link, a:hover{
	text-decoration: none;
	color: #fff;
}
a:hover {
	color: #d5a00f !important;
}

.form-text{
	width: 100%;
	border: 1px solid #000;
}

select{
	border: 1px solid #000;
}


.container{
	position: absolute;
	z-index: 9;
	left: 0px;
	top: 0px;			
	right: 0;	
	bottom: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;	
}

.content-wrapper{
	position: absolute;
	z-index: 1;	
	left: 232px;
	right: 0;
	top: 0px;
	bottom: 0px;
}

.index-jss-slideshow-wr{
	overflow: hidden;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	display: none;
}

#index-jss-slideshow{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 1200px;
	height: 800px;				 
}

#index-jss-slideshow img{
	position: absolute;
	z-index: 1;
}

#index-jss-slideshow .imgidx2{
	left: 144px;
}

.logo{
	position: absolute;
	z-index: 3;
	left: 36px;
	top: 23px;	
	width: auto;
	height: auto;
}

.social {
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 23px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.social img{
	width: 30px;
	height: 30px;
}

.location-social{
	display: inline-block;
	margin-top: 20px; 
}

.social ul{
	display: block;
	text-align: center;
	width: 100%;
}
.social ul li{
	display: inline-block;
	float: none;
	vertical-align: top;
}

.border{
	border-color: #a10652; 
}


.bottom-wrapper{
	position: absolute;
	z-index:2;
	left: 0;
	bottom: 0px;
	height: 225px;
	line-height: 14px;
	/*background: url(../images/bottom-wrapper-bg.png?3);*/
/* 	background: url(../images/left-nav-bg-mob.png) 0 0 repeat; */
	text-align: center;
/* 	border-top: 1px solid #222; */
	width: 225px;
}

.location-navigation {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0px;
	height: 55px;
	line-height: 43px;
	right: 0;
	background: url(../images/top-bg.png);
	text-align: center;
	overflow: hidden;
}

.location-navigation ul{
	float: right;
	margin-right: 5%;
}

.location-navigation ul li{
	float: left;	
}

.location-navigation ul li, .location-navigation ul li *{
	color: #fff;	
	 	
}

.location-navigation .sep{
	margin-left: 10px;
	margin-right: 10px;
}



.locations-wrapper ul li {	
	padding-top: 2px;
	padding-bottom: 2px;
}

.locations-wrapper ul li, .locations-wrapper ul li * {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.locations-wrapper ul ul, .locations-wrapper ul ul * {
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #686868;
}

.location-navigation-image{
	position: absolute;
	z-index: 2;
	left: 1px;
	height: 313px;
	bottom: 0px;	
	width: 180px;		 
}

.location-navigation-top-bg{
	position: absolute;
	z-index: 2;
	top: 2px;
	left: 2px;
	height: 112px;		
	width: 180px;
	background-image: url(../images/left-nav-top-bg.jpg);
	background-repeat: repeat-x;			 
}



.location-image{
	position: absolute;
	z-index: 3;
	left: 0px;
	top: 0px;
	bottom: 0px;	
	right: 0px;	
}

.location-bottom{
	
	position: absolute;
	z-index: 3;
	left: 0px;
	height: 53px;
	bottom: 0px;	
	right: 0px;
	background: url(../images/bottom-wrapper-bg.png?3);	
}

.group-separator-1 {
border-top: 2px solid #A10652;
margin-left: 10px;
margin-right: 10px;
}

.location-navigation .selected{
	color: #a10652 !important; 
}

.locations-wrapper .t {
padding: 5px;
background: #686868;
margin: 3px;
font-size: 18px;
font-weight: bold;
text-transform: uppercase;
}

.group-locations{
	
}

.group-locations, .group-locations * {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1;
}

.group-locations li.i{
	float: left;
}

.location-address-wrapper{
	width: 341px;
	height: 217px;
	display: inline-block;
}

.location-address{
	
	height: 217px;
	width: 250px;
	float: left;	
}

.location-address-left{
	 float: left;
	 width: 91px;
	 height: 159px;
	 background: url(../images/galic-symbol.png) no-repeat center center; 
}

.location-address .t, .location-address .t *
{
	color: #a10652; 
	font-size: 16px;
	font-weight: bold !important;
}

.group-locations .l1{
	margin-top: 10px; 
}

.group-locations .l, .group-locations .l *{
	color: #fff;	 
}

.group-locations .map, .group-locations .map *{
	font-size: 14px !important;
	font-weight: bold !important;		 
}



.location-navigation .nav{
	
}


.location-navigation .nav li {
padding-top: 3px;
padding-bottom: 4px;
}

.location-navigation .nav li, .location-navigation .nav li *{
   font-size: 12px;
   font-weight: bold;	
   text-transform: uppercase;
}

.location-navigation .nav ul, .location-navigation .nav ul *{
   font-size: 10px;
   font-weight: normal;	
   text-transform: uppercase;
   color: #686868;
}

.book-table {
	position: absolute;
	z-index: 1;
	top: 2px;
	right: 0px;
	height: 50px;
	line-height: 50px;
	background-image: url(../images/ot-bar-bg.jpg);
	background-repeat: repeat-x;
	left: 2px;
	padding-left: 9px;
}

.book-table-title{
	float: left;
	height: 50px;
	line-height: 50px;
	margin-left: 20px;
	
	
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
	color: #E3639E; 	
}

.book-table-form {
float: right;
margin-right: 12%;
}

.book-table-form{
	line-height: 1;
	border: 1px solid #444;
	padding: 5px;
	margin-top: 3px;
	
}

#startDate {
	border: 1px solid black;
	width: 60px;
	font-size: 10px;
}

#ism table td {
padding: 0;
padding-left: 10px;
padding-right: 10px;
margin: 0;
font-size: 16px;
padding-left: 5px;
text-transform: uppercase;
vertical-align: middle;
}

#PartySize, #ResTime, #RestaurantID {
	border: 1px solid black;
	font-size: 10px;
}

#ism #submit:hover {

}


#ism #submit, #ism #submit:hover {
display: block;
height: 29px;
line-height: 29px;
font-size: 16px;
background-image: url(../images/ot-btn.jpg);
background-repeat: repeat-x;
color: white;
padding-right: 30px;
padding-left: 30px;
border: 1px solid #444;
font-size: 14px;

}

.location-bottom .text{
	position: absolute;
	z-index: 3;
	left: 0px;
	right: 0px;	
	bottom: 0px;
	overflow: auto;
	padding: 10px;	
}

.location-bottom .text, .location-bottom .text *{
	line-height: 1.5;
}

.location-address{
	 margin-top: 0px !important;
}

.popup-box{
	position: absolute;
	z-index: 4;
	left: 182px;
	top: 150px;
	width: auto;
	height: auto;
	display: none;
	background-image: url(../images/popup-box-bg.jpg);
	background-repeat: repeat-x;
	background-color: #000;
	/*border: 2px solid #A10652;*/
	padding: 20px;
}

.location-menus ul li{
	font-size: 14px !important;
	text-transform: uppercase;
	text-align: left;
	margin: 10px; 	
}


.promo-close-btn{
	position: absolute;
	z-index: 2;
	top: -5px;
	left: -5px;
	background: url(../images/close_btn_small.png) no-repeat 0 0;
	width: 10px;
	height: 10px;
	cursor: pointer;
}

.promo-close-btn-hover{
	background-position: 0 -10px;
}

.secClose {
	position: absolute;
	z-index: 2;
	top: -16px;
	right: -15px;
	background: url(../images/btn_close.png) no-repeat 0 0;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
.promo-event-wrapper .hover{background-position: 0 -20px;}

.secClose-hover{background-position: 0 -20px;}

.promo-event-wrapper {
	position: absolute;
	z-index: 4;
	right: 10px;
	bottom: 50px;
	width: 590px;
	height: 100px;
	background-image: url(../images/popup-box-bg.jpg);
	background-repeat: repeat-x;
	background-color: black;
	border: 4px solid #A10652;	
}

.promo-event {
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0px;
	top: 0;
	bottom: 0px;
	overflow: hidden;	
}

.promo-event .items li{
	position: relative;
	width: 590px;
	height: 100px;
	float: left; 
}

.promo-event .promo-read-more, .promo-event .promo-page-num{
	position: absolute;
	z-index: 4;
}

.promo-event .promo-read-more{
	bottom: 4px;
	left: 205px;
	width: auto;
	height: auto;	
}

.promo-event .promo-read-more *{
	color: #A10652;
}

.promo-event .promo-page-num{
	top: 4px;
	right: 10px;
	height: auto;
	width: auto;
	
}

.promo-event .promo-page-num {
	color: #A10652;	
}


.promo-event .promo-page-num li{
	float: left;
	height: 20px;
	width: auto; 
}

.promo-event .promo-page-num .n{
	width: 10px;
	text-align: center;
}

.promo-event .promo-page-num .s{	
 
}


.promo-event .items{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	height: 100px;
}


.promo-event .dots{
	position: absolute;
	z-index: 4;
	bottom: 4px;
	right: 4px; 
	height: 10px;
	width: auto;
}

.promo-event .dots li{
	width: 10px;
	height: 10px;
	float: left;
	margin-right: 2px;
	background: url(../images/dots.png) no-repeat 0 0;
	cursor: pointer; 
}

.promo-event .dots li.selected, .promo-event .dots li:hover{
	 background-position: 0 -10px; 
}

.promo-event-click {
	position: absolute;
	z-index: 4;
	left: 0;
	top: 0;
	bottom: 0;
	right: 22px;
	background-color: transparent;
	display: block;
}


.promo-event-image{
	float: left;
	width: 200px;
	height: 100px;	
}

.promo-event-title {
	float: left;
	width: 379px;
	height: 20px;
	overflow: hidden;
	text-align: left;	
	line-height: 20px;
	text-transform: uppercase;
	padding: 5px;
}

.promo-event-text {
	float: left;
	width: 379px;
	height: 48px;
	overflow: auto;
	text-align: left;
	padding: 5px;
	line-height: 1;	
	font-size: 12px;
}

.page-image{
	position: absolute;
	z-index: 3;
	left: -2px;
	top: 0;
	bottom: 53px;
	right: 0px;	
	
	
}

.page-content-wrapper{
	position: absolute;
	z-index: 3;
	right: 0px;
	top: 40%;
	bottom: 53px;	
	left: 0px;
	background: #efe2ad url(../images/text-bg-replacement.jpg);
	border-left: none;
	border-right: none;	 		
}

.page-bg{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	bottom: 0;	
	right: 0;
	overflow: hidden;	
}

.page-bg img{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;	
	height: 1px;
	width: 1px;
}

.page-title, .sub-navigation-title{
	position: absolute;
	z-index: 3;
	left: 0;
	top: 0;	
	right: 0;
	height: 40px;	
	line-height: 40px;
	
	
	color: #43494D; 
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.page-text{
	position: absolute;
	z-index: 3;
	left: 0;
	top: 40px;
	bottom: 0;	
	right: 0;
	overflow: auto;
	padding: 10px;
	padding-left: 20px;  		
}

.page-about-text-bg{
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0px;
	bottom: 0;	
	right: 0;
	overflow: hidden;		
}

.page-about-text-bg img{
	width: 100%;
	height: 100%;
}

.bottom-navigation-ul {
	margin-top: 5px !important;
}

.location-navigation *{
	font-weight: normal !important;
}

.copy, .copy * {	
	font-size: 12px;
	font-weight: normal;
	color: #ccc;
}

.copy {	
	position: absolute;
	z-index: 1;
	right: 10px;
	left: auto;
	bottom: 0px;
	text-align: center;
}

.location-navigation *{
	font-size: 14px !important;
}

.location-bottom .text, .location-bottom .text * {
	color: #000 !important;
	font-size: 17px !important;
}



.team .data .secClose {
	top: -16px;
	right: -15px !important;
	left: auto;
}
.team .hover{background-position: 0 -20px;}

.team .data{
	display: none;
}

.team .data{
	background-color: #000;
	position: relative;
	z-index: 1;
	border: 2px solid #A10652;
	padding: 0;
	margin: 0;
	background: url(../images/lettucetomatos.jpg) repeat-x;
	margin-right: 20px;
}

.team .link{
	margin-top: 20px;
}

.team .data .bio-wrapper{
	padding: 4px;
}

.team .bio-wrapper img{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}






.location-book-table{
	height: 168px;
	background: #000;
	margin-top: 2px;
	padding: 8px;
}

.location-book-table-title{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;  	
}

.location-book-table-form {

}

.location-book-table-form{
	line-height: 1;
	border: 1px solid #444;
	padding: 5px;
	margin-top: 3px;
	
}

#startDate {
	border: 1px solid black;
	width: 60px;
	font-size: 10px;
}

.ism table td {
	padding: 0;
	padding: 4px;
	margin: 0;
	font-size: 12px;
	padding-left: 5px;
	text-transform: uppercase;
	vertical-align: middle;
	text-align: center; 
}

.ism #submit, .ism #submit:hover {
	display: block;
	height: 29px;
	line-height: 29px;
	font-size: 11px;
	background-image: url(../images/ot-btn.jpg);
	background-repeat: repeat-x;
	color: white;
	padding-right: 10px;
	padding-left: 10px;
}
.ism #submit, .ism #submit:hover {
	display: block;
	height: 29px;
	line-height: 29px;
	font-size: 11px;
	background-image: url(../images/ot-btn.jpg);
	background-repeat: repeat-x;
	color: white;
	padding-right: 10px;
	padding-left: 10px;
}

.location-address, .location-address * {
	font-weight: normal;
	
}

.locations-wrapper ul ul, .locations-wrapper ul ul * {
	font-size: 14px !important;
}


.location-page-title {
	height: 40x;
	padding-left: 10px;
	line-height: 40px;
	font-size: 20px;
	text-transform: uppercase;
	color: #d6a00f;
	position: relative;
	z-index: 4;
	font-weight: bold;
}

.events{
	margin: 10px;
	margin-top: 0;
	margin-bottom: 0;
}

.events li{
	border: 2px solid #d5a00f;
	border-left: none;
	border-right: none;
	padding: 10px;
	display: block;
	position: relative;
	z-index: 1;		
	margin-bottom: 10px;	
}

.event-image{
	float: left;
	width: 142px;
	height: 94px;	
}

.event-content{
	float: left;
	margin-left: 10px;		
}

.event-title {
font-size: 20px;
line-height: 1;
color: #080002 !important;
}

.event-date{
	font-size: 18px;
	line-height: 1;
}

.event-text{
	font-size: 16px;
	padding-top: 10px;
}

.private-parties-overlay,
.event-overlay{
	position: absolute;
	z-index: 14;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	cursor: pointer;
	opacity: 0;
	background-color: #000;
}
.private-parties-overlay:hover,
.event-overlay:hover{
	opacity: 0.3;
}

.private-parties-overlay-hover,
.event-overlay-hover{
	background: url(../images/black-80.png);
}

.event-details-wrapper{
	padding: 10px; 
}

.event-details-image{
	float: left;
	width: 284px;
	height: 188px; 
}

.event-details-content{
	float: left;
	width: 400px;
	margin-left: 10px;		
	background: #000;
}

.event-details-content .event-text{
	height: auto;
	overflow: auto;	
}

#cboxContent{
	background: transparent !important;
}

#cboxLoadedContent1 {
	position: absolute;
	z-index: 1;
	top: 0;		
	left: 0;
	width: 100%;
	height: 100%;		
}

#cboxLoadedContent1 img{
	width: 100%;
	height: 100%;
}


#cboxContent .event-details-content{
	background: transparent;
}

#cboxContent *{
	color: #080002;
}



.hours-wrapper{
	text-align: left;
	line-height: 1.2;
}

.hours{
	display: inline-block;
}

.hours .t{
	font-weight: bold;
}

.hours li{
	padding: 20px;
	line-height: 1.2;
}

.popup-box table td {
	padding: 0;
	padding: 4px;
	margin: 0;
	font-size: 12px;
	padding-left: 5px;
	text-transform: uppercase;
	vertical-align: middle;
	text-align: center;
}

.popup-box input[type=text]{
	border: 1px solid black;
	font-size: 10px;	
}

.location-bottom #startDate {
	width: 84px;
	font-size: 16px;
}

.location-bottom #PartySize, .location-bottom #ResTime, .location-bottom #RestaurantID {
	font-size: 16px;
}

.partners li{
	float: left;
	width: 50%;
	text-align: center;
	margin-bottom: 20px;
}

.partner-details-wrapper{
	width: 600px;
	padding: 10px;
}

.partner-details-image{
	float: left;
}

.partner-details-content{
	float: left;
	margin-left: 10px;
	width: 480px;
}

.partner-details-title{
	font-size: 20px;
	line-height: 1;
	text-transform: uppercase;
}

.partner-details-video{
	margin-top: 20px;
}


.page-text, .page-text *{
	color: #080002;
}

.page-text input, .page-text select, .page-text option, .page-text textarea{
	color: #000;
}


.page-text a, .page-text a:LINK, .page-text a *,
.page-text * a, .page-text * a:LINK, .page-text * a *,
.partner-details-text a, .partner-details-text a:LINK, .partner-details-text a *,
.partner-details-text * a, .partner-details-text * a:LINK, .partner-details-text * a * 
{
	color: #d5a00f;
}

.page-text a:hover, .page-text * a:hover, .page-text a:hover *, .page-text * a:hover *,
.partner-details-text a:hover, .partner-details-text * a:hover, .partner-details-text a:hover *, .partner-details-text * a:hover *
{
	color: #d5a00f;
}


.location-bottom .text  a, .location-bottom .text *  a {
	color: #d5a00f !important;
}

.page-content-wrapper a, .page-content-wrapper a:LINK, 
.page-content-wrapper * a, .page-content-wrapper * a:LINK,
#colorbox a, #colorbox a:LINK{
	color: #080002;
}

.page-content-wrapper a:HOVER, 
.page-content-wrapper * a:HOVER,
.location-bottom .text  a:HOVER, .location-bottom .text *  a:HOVER,
.page-content-wrapper a:HOVER, #colorbox a:HOVER{
	color: #d5a00f;
}


.top-bar-tweet{
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	bottom: 0;
	width: auto;
	text-align: left;	
    padding-left: 40px;
	background: url(../images/tweet.png) 10px center no-repeat;
	white-space: nowrap;
}



.tweet-text{
	white-space: nowrap;
	max-width: 300px;
	height: 37px;
	overflow: hidden;
	display: block;
	float: left; 	
}

.tweet-time{
	white-space: nowrap;
	width: auto;
	height: 37px;
	display: block;
	float: left; 	
}




.left-navigation{
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	bottom: 0;
	width: 249px;
	background: url(../images/left-nav-bg.png?1) 0 bottom repeat-y;		
}



.left-navigation {
	text-align: center;
}


.left-navigation .nav-wrapper ul{
	
}

.left-navigation .nav-wrapper{
	position: absolute;
	z-index: 3;
	top: 156px;
	left: 0;
	width: 220px;
	bottom: 72px;
	overflow: auto;
}


.left-navigation .nav li {
	padding-top: 0px;
	padding-bottom: 0px;
}

.left-navigation .nav li, .left-navigation .nav li *{
   font-size: 18px;
   font-weight: normal;	
   text-transform: uppercase;
}


.location-name, .location-name *{
	text-transform: uppercase;
	font-size: 18px; 
	color: #d5a00f !important;
	font-weight: normal;	
}


.location-page .bottom-wrapper {
	height: 336px;
}



.location-address-1, .location-address-1 * {
text-align: center;
text-transform: uppercase;
font-size: 15px;
color: #D5A00F !important;
margin-top: 5px;
font-weight: normal;
}

.location-gallery .location-image{
	bottom: 53px;    
}

.location-name-1 {
float: left;
margin-left: 30px;
color: #D5A00F;
font-size: 16px !important;
font-weight: bold;
text-transform: uppercase;
}

.top-location-reservations {
	display: none;
	bottom: 79px;
	top: auto;
	padding: 0;
	right: auto;
	left: 18px;
}

.location-gallery  .top-location-reservations{
	display: none;
}

.location-book-table-title11{
	position: absolute;
	z-index: 3;
	left: 0;
	top: -24px;
	width: auto;
	height: 24px;
	line-height: 24px;
	background: #000;
	padding-left: 10px;
	padding-right: 10px;
}

.location-book-table-form {
	border: none;
}

.location-book-table{
	height: auto;
}

  
 .location-address .b, .location-address .b *{
 	font-weight: normal ;
 }
 
 .location-address .mt{
 	margin-top: 10px;
 }
  
 
 .location-name{
 	margin-top: 20px;
}


.sub-navigation{
	position: absolute;
	z-index: 4;
	left: 0px;
	top: 0px;
	width: 265px; 
	bottom: 0px;
	
}


.sub-navigation .nav{
	
	position: absolute;
	z-index: 3;
	left: 30px;
	top: 52px;
	right: 30px; 
	bottom: 30px;
	
	padding: 10px;	
}


.sub-navigation {
	text-align: center;
	border-right: 1px dotted #080002; 
}


.sub-navigation ul{
		
}

.sub-navigation .nav{
	overflow: auto;
}


.sub-navigation .nav li {
	padding-top: 0px;
	padding-bottom: 10px;
}

.sub-navigation .nav li, .sub-navigation .nav li *{
   font-size: 16px;
   font-weight: normal;	
   text-transform: uppercase;
   color: #080002  !important;
}


.sub-navigation a:HOVER{
	color: #fff !important;	
}

/*.has-navigation .page-content-wrapper{
	left: 263px;
}*/

.sub-navigation .page-title{
	padding-left: 0;
}

.bios{
	
}
.bios li *{
	font-size: 12px !important;
}

.page-bio-image img {
	border: 2px solid #d6a00a;
}

.page-bio-name {
	font-size: 17px !important;
	font-weight: normal;	
	text-transform: uppercase;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
}

.page-bio-position {
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 20px;
	width: 282px;
}

.page-bio-image-wrapper {
	float: left;
	position: relative;
	z-index: 1;
	width: auto;
	height: auto;
	margin-right: 10px;
}

.has-navigation .location-text{
	left: 263px;
}


.page-content-wrapper{
	top: 0;
	right: 0;
	left: 60%;
	bottom: 53px;
}

.location-page .page-content-wrapper{
	top: 47px;
}

.page-image{
	top: 0;
	left: 0;
	right: 40%;
	bottom: 53px;
}

.page-title{
	left: 10px;
}


.has-navigation .page-text, .has-navigation .page-title{
	left: 283px;
}


.has-navigation .page-content-wrapper{
	top: 60%;
	right: 0;
	left: 0;
	bottom: 53px;
}

.has-navigation .page-image{
	top: 0;
	left: 0;
	right: 0;
	bottom: 40%;
}

.location-home .page-image{
	right: 0;
}

.left-bottom{
	position: absolute;
	z-index: 1;
	left: 0px;
	bottom: 0px;
	width: 249px;
	height: 387px;		
}

.JSRSSTicker{
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0px;
	right: 0px;	
	height: 30px;
	line-height: 30px;
	background: url(../images/top-bg.png);
	overflow: hidden;
}

.JSRSSTicker .item{
	padding-left: 20px;
}

.JSRSSTicker .item *{
	font-size: 18px; 
}

.location-page .JSRSSTicker{
	top: auto;
	bottom: 53px;
}




















.private-parties{
	margin: 10px;
	margin-top: 0;
	margin-bottom: 0;
}

.private-parties li{
	margin: 10px;	
	float: left;
	position: relative;
	z-index: 1;
	width: 183px;
}

.private-parties-image{
	border: 2px solid #d5a00f;
	width: 179px;
	height: 115px;	
}


.private-parties-title {
	font-size: 16px;
	line-height: 1;
	color: #080002 !important;
	height: 32px;
	line-height: 1;
	overflow: hidden;
}

.private-party-details-title{
	font-weight: bold;
}


.pr-book, .pr-book:LINK, .pr-book:VISITED, .pr-book:hover{
	display: block;
	width: 142px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	
	
	height: 29px;
	line-height: 29px;
	font-size: 12px;
	background-image: url(../images/ot-btn.jpg);
	background-repeat: repeat-x;
	
	color: #d5a00f !important;
	
	text-transform: uppercase;
	
	margin-left: 20px;
	
}

.pr-book:HOVER{
	color: #ffffff !important;
}

.private-party-details-wrapper{
	padding: 10px;
	width: 780px;
	height: 100px;
	overflow: auto;
}

.restaurant-blog-container {
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 0px;
	display: block;
	width: 100%;
/* 	height: 100%; */
	overflow: auto;
}
.restaurant-blog-container img{
	max-width: 80% !important;
}
.location-page-uid-restaurant_blog .page-text{
	margin: 5px 20px;
}

.location-blog .page-content-wrapper {left: 40%;}
.location-image-uid-restaurant_blog {right: 60%;}


.location-home .page-image{
	bottom: 0px;
}


.page-parent-uid-about .page-content-wrapper{
	top: 0;
}

.page-parent-uid-about .page-image{
	display: none;
}


.locations-popup, .locations-popup *{
	font-size: 19px;
}

.location-address .n *{
	color: #D5A00F !important;	
}


.location-page-uid-restaurant_about .page-content-wrapper,
.location-page-parent-uid-restaurant_about .page-content-wrapper
{
	top: 52px;
}

.left-location-address, .left-location-address * {
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	color: #D5A00F !important;
	margin-top: 30px;
	font-weight: normal;
	line-height: 1;
}


.view-other-location{
	margin-top: 20px;	
}

.view-other-location *{
	font-size: 11px;
}

.location-page-parent-uid-restaurant_about .page-image, .location-page-uid-restaurant_about .page-image{
	display: none;
}